Fonction M2SCI

asciimat - conversion d'une matrice de chaînes en ASCII

### Calling Sequence

  `a=asciimat(txt)`

### Parameters

- `txt` : chaîne de caractères ou matrice de chaînes
- `a` : vecteur ou matrice de codes ASCII

### Description

Cette fonction convertit une chaîne de caractères Scilab en codes ASCII. La valeur retournée est une matrice ayant le même nombre de lignes que l'entrée, ce qui n'est pas le cas de la fonction `ascii` .

Attention : `asciimat` ne doit pas être utilisée pour une programmation manuelle.

### See Also

`ascii` ,

### Authors

  V.C.